Kerbal Space Program - Bug #22286

'Resource transfer obeys crossfeed rules' setting does not honor fuel ducts (pipes)
05/15/2019 05:11 PM - Kasuha

Status: New Start date: 05/15/2019
Severity: Low % Done: 0%
Assignee:
Category: Gameplay
Target version:
Version: 1.9.1 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Breaking Ground, Core Game, Making

History
Description

As you can see in the attached image, there is an Mk1 liquid fuel tank attached to an Mk3 liquid fuel tank with an I-beam in between
and also fuel pipe going from the Mk3 tank to the Mk1 tank. This setup allows the engine mounted on the Mk1 tank to draw fuel from
the Mk3 tank, but does not allow fuel transfer to the Mk1 tank.

Since fuel pipes do mediate fuel delivery when the engine is burning, the same should be possible - at least in the direction indicated
on the pipe - with fuel transfer.

History

#1 - 05/15/2019 05:16 PM - Kasuha
Note: there are 'Out' and 'In' buttons on the Mk1 tank but they don't do anything. They're also missing on the Mk3 tank.

#2 - 03/19/2020 09:18 AM - ppeeweeee

Also having the same problem

#3 - 03/19/2020 09:19 AM - ppeeweeee
- Version changed from 1.7.0 to 1.9.1

- Expansion Breaking Ground added
